/* BASIC css start */
#wrap{width:100%; }
#content { width:1198px; float:left; margin-left:-100px;  margin-bottom:30px; background: #ffffff;}

/* 메뉴바 */
#left_area { position: relative; }
#left_area .left_cate { background: #666666;  position: absolute; left:0px; }

/* 측면 배너 안보이기 */
#sub_ban {display:none;}
/* 커뮤니티 리스트 안보이기 */
#left_bbs {display:none;}

#navi{ height:20px; text-align:right; font-size:11px;  border-bottom: 1px solid #e5e5e5;   color:#9c9c9c; margin-bottom:30px; padding-top: 0px;}
#navi a {font-size:11px; color:#9c9c9c;}

.thumb01 {position:absolute; top:63px; right:332px; font-weight: bold; font-size: 15px; color: #1f1f1f;}
.info  h3 { text-align:center; border-bottom: 1px solid #ececec; padding: 0 0 11px 8px; margin-bottom: 17px; font-weight: bold; font-size: 15px; color: #1f1f1f; margin-bottom:22px; }
.info  h3 span { font-weight:normal; font-size:12px; }

.prd-btns  h3 { text-align:center; border-bottom: 1px solid #ececec; padding: 0 0 10px 8px; margin-bottom: 17px; font-weight: bold; font-size: 15px; color: #1f1f1f; margin-bottom:22px; }
.prd-btns  h3 span { font-weight:normal; font-size:12px; }

.tip_center {padding: 20px 0 0 0;color: #9b9b9b; font-size: 11px; line-height: 20px; letter-spacing:-0.6px; clear:both;}
.tip_center p {padding-bottom: 5px; }
.tip_center b {font-weight: normal; color: #313131;}

.subname {font-size:11px; font-family:"dotum"; color:#787878; padding-left:4px; padding-bottom:20px; padding-top:2px;}
.tb-left {padding-left:10px; }

.title_detail{margin-bottom:30px; margin-top:20px; width:1198px; height:50px;  }
.detail_box .title_detail img{margin-left:-100px;}
.title_detail .wrapper1{height:1200px; margin:0 auto;}

.btns {float:right; height:30px; clear:both;}
.left_menu {clear:both;}

/* 롤링리스트 */
/* 상세페이지 관련상품 */
.contentslider-std3 {width:1198px; height:auto;   border: 1px solid #e5e5e5; padding: 15px 0;}
.rolling_title{ margin:0 auto; width:1198px; height:70px; text-align:center; position: relative;  top:0px; }

.contentslider-std3 .sliderkit-nav-clip .prd-list { text-align:center; }
.contentslider-std3 .sliderkit-nav-clip .prd-list li{float: left; width: 212px; height: 290px; text-align: center; margin-top: 30px; margin-left: 20px;}
.contentslider-std3 .sliderkit-nav-clip .prd-list .thumb { width:210px; height:210px;  margin-left:auto;  margin-right:auto; }
.contentslider-std3 .sliderkit-nav-clip .prd-list .thumb a,
.contentslider-std3 .sliderkit-nav-clip .prd-list .thumb img {width: 210px; height: 210px; }
.contentslider-std3 .sliderkit-nav-clip .prd-list .dsc {margin-top: 15px; padding:0 8px; font-weight: normal; letter-spacing:0;}
.contentslider-std3 .sliderkit-nav-clip .prd-list .price { margin-top: 5px; font-weight: bold; color: #555; }


#productDetail .page-body { margin-top: 0px; margin-bottom: 30px; float:left;}


/* 상단 섬네일, 상품 옵션 정보 */
#productDetail .thumb-info { zoom: 1; width:976px; background: #ffffff; float:left;}
#productDetail .thumb-info:after { content: ""; display: block; clear: both; }
/* 섬네일 */

#productDetail .thumb-info .thumb-wrap {  width:500px; text-align: center; position:relative; float:left;}
#productDetail .thumb-info .thumb { width: 500px; border:1px solid #cecece; text-align: center; margin: 0 auto; }
#productDetail .thumb-info .thumb img { width: 499px;  }

#productDetail .thumb-info .thumb1 { width: 80px; margin-top:20px; float:left;}
#productDetail .thumb-info .thumb1 img { width: 80px;  cursor:pointer;}

#productDetail .thumb-info .thumb-ctrl {position:absolute;  left:440px; top:250px;}
/*#productDetail .thumb-info .btn_prev {position:absolute; left:50px; top:201px; }
#productDetail .thumb-info .btn_next {position:absolute; right:50px; top:201px;}*/

#productDetail .page-body .navi2{ width:452px;  height:auto; margin-top:4px; margin-bottom:4px;  font-weight: bold; font-size: 1.5em; color:#000000; line-height: 40px; letter-spacing:-1px; 
float:right; }

/* 상품옵션 정보 */
#productDetail .thumb-info .info {  width:452px;  float:right;  }
#productDetail .thumb-info .info .tit-prd { font-weight: bold; font-size: 15px; color: #252525; }
#productDetail .thumb-info .info .table-opt { margin-top: 0px; width:454px;  float: left;  }

#productDetail .thumb-info .info .table-opt th,
#productDetail .thumb-info .info .table-opt td {  font-size: 13px; padding: 6px 0 6px; }
#productDetail .thumb-info .info .table-opt th { font-weight: normal; letter-spacing: -1px; }

/* 판매가격 */

#productDetail .page-body .price1 .font{width:452px;   height:55px; position: relative;font-weight: bolder; font-size: 1.8em; color:#ff0000; margin-bottom:5px; line-height: 55px; letter-spacing:-0.5px; float:right; border-top: 2px solid #006633; border-bottom: 1px solid #cecece;}
#productDetail .page-body .price1 .font .thumb-ctrl {z-index:999; position:absolute;  left:400px; top:-2px;}
#productDetail .thumb-info .info .table-opt .price { font-weight: bold; color: #d12a34;   }

/* 주문수량 */
#goods_amount {height:17px;  }
#productDetail .thumb-info .info .table-opt .opt-spin { position: relative; width: 74px; height: 17px;  }
#productDetail .thumb-info .info .table-opt .opt-spin .txt-spin { width: 74px; height: 15px;  border: 0;  font-size: 11px; }
#productDetail .thumb-info .info .table-opt .opt-spin .btns { width: 19px; height: 19px; top:0; right:0; position:absolute; }
#productDetail .thumb-info .info .table-opt .opt-spin .btns a { overflow: hidden;  width: 19px; height: 19px; text-indent: -999px; }
#productDetail .thumb-info .info .table-opt .opt-spin .btns1 { width: 19px; height: 19px; float: left; }


/*#productDetail .thumb-info .info .table-opt .opt-spin .btns a.btn-up { background: url(/design/clickmall/0663alpha/sub/btn_h5_spin_up.png) no-repeat 50% 50%;  }
#productDetail .thumb-info .info .table-opt .opt-spin .btns a.btn-dw {  background: url(/design/clickmall/0663alpha/sub/btn_h5_spin_dw.png) no-repeat 50% 50%; }*/



#productDetail .thumb-info .info .prd-btns {    width:452px; float:left; margin-top: 10px; margin-left:0px; }




/* 통합옵션 */
#productDetail .thumb-info .info .table-opt .opt-wrap { width: 100%; margin-top: 10px; padding:0; background-color: #eee; border: 2px solid #ddd; }
#productDetail .thumb-info .info .table-opt .opt-wrap .tit { margin-bottom: 5px; padding-left: 10px; }
#productDetail .thumb-info .info .table-opt .opt-wrap dl { overflow: hidden; width: 100%; }
#productDetail .thumb-info .info .table-opt .opt-wrap dt { float: left; width: 80px; margin-bottom: 5px; padding-left: 10px; padding-top: 4px; }
#productDetail .thumb-info .info .table-opt .opt-wrap dd { float: left; width: 230px; margin-bottom: 5px; }
#productDetail .thumb-info .info .table-opt .opt-wrap .sel-btn { padding-left: 10px; text-align: center; }
#productDetail .thumb-info .info .table-opt .opt-wrap select { width: 230px; height: 18px; border: 1px solid #ddd; }
#productDetail .thumb-info .info .table-opt .opt-wrap .opt-btns { position: relative; width: 56px; height: 19px }
#productDetail .thumb-info .info .table-opt .opt-wrap .opt-btns input { position: absolute; top: 0; left: 0; width: 40px; height: 17px; border: 1px solid #ddd; text-align: right; }
#productDetail .thumb-info .info .table-opt .opt-wrap .opt-btns .btn-up { position: absolute; top: 0; right: 0; }
#productDetail .thumb-info .info .table-opt .opt-wrap .opt-btns .btn-dw { position: absolute; bottom: 0; right: 0; }
#productDetail .thumb-info .info .table-opt .opt-wrap dl .opt-count select { float: left; width: 180px; }
#productDetail .thumb-info .info .table-opt .opt-wrap dl .opt-count .opt-btns { float: left; width: 56px; margin-left: 5px; }


/* 타이틀 공통 */
#productDetail .tit-detail { zoom: 1; position: relative; margin-top: 70px; padding-left: 10px; font-size: 0; line-height: 0; z-index:-1; }
#productDetail .tit-detail .btns { position: absolute; right: 0px; top: -5px; font-size: 0; line-height: 0; }
#productDetail .tit-detail .btns a { margin-left: 5px; }
/* 상품 상세 이미지 */
#productDetail .prd-detail table { table-layout: auto; }
#productDetail .prd-detail { width: 100%; margin-top: 15px;  overflow: hidden; }
#productDetail .prd-detail img { max-width: 100%;  margin-left:100px; }
/* 관련상품 */
#productDetail .prd-list { padding-top: 10px; border-top: 1px solid #ebebeb; }
#productDetail .prd-list .thumb { width: 50px; height: 50px; }
#productDetail .prd-list th { padding-bottom: 10px; border-bottom: 1px solid #aaa; }
#productDetail .prd-list td { padding: 5px 0; border-bottom: 1px solid #aaa; }
#productDetail .prd-list .prd-amount { position: relative; width: 52px; height: 15px; border: 1px solid #acacac; }
#productDetail .prd-list .prd-amount .txt-spin,
#productDetail .prd-list .prd-amount .btns { float: left; }
#productDetail .prd-list .prd-amount .txt-spin { width: 41px; height: 13px; padding-left: 2px padding-top: 2px; border: 0; font-size: 11px; }
#productDetail .prd-list .prd-amount .btns { width: 17px; height: 15px; border-left: 1px solid #aaa; }
#productDetail .prd-list .prd-amount .btns a { overflow: hidden; float: left; width: 100%; height: 8px; text-indent: -999px; background: none; }
#productDetail .prd-list .prd-amount .btns a.btn-up { border-bottom: 1px solid #aaa; background: url(/images/d3/modern_simple/btn/btn_h5_spin_up.gif) no-repeat 50% 50%; }
#productDetail .prd-list .prd-amount .btns a.btn-dw { background: url(/images/d3/modern_simple/btn/btn_h5_spin_dw.gif) no-repeat 50% 50%; }
#productDetail .related-allbasket { width: 100%; padding-top: 10px; text-align: right; }



/* review-write */
 .review-write { margin-top: 15px; padding: 5px 0 10px; border-top: 1px solid #ebebeb; border-bottom: 1px solid #ebebeb; }
 .review-write th,
 .review-write td { padding: 5px 0 4px; }
 .review-write th { font-weight: normal; }
/* 댓글리스트 공통 */
 .table-slide { border-top: 1px solid #ebebeb; border-bottom: 1px solid #ebebeb; }
 .table-slide thead th { border-bottom: 1px solid #e7e7e7; font-weight: normal; }
 .table-slide th,
 .table-slide td { padding: 10px 0; cursor: pointer; }
 .table-slide tbody td { background: url(/images/d3/modern_simple/common/dot_h1_w10.gif) repeat-x 0 0; }
 .table-slide tr.cnt { display: none; }
 .table-slide tr.cnt td { cursor: default; }
 .table-slide tr.nbg td { background-image: none; }
 .table-slide tr.reply .tb-txt { padding-left: 30px; background: url(/images/d3/modern_simple/common/bull_reply.gif) no-repeat 10px 0; }


/* review-list */
 .review-list { margin-top: 15px; }
/* qna board */
 .qna-list { margin-top: 15px; }




/* ****************** 상품 상세 옵션 ******************** */
.MK_not_choice { color: red; }
.MK_optAddWrap,
.MK_optAddWrap * { margin: 0; padding: 0; }
.MK_optAddWrap { color: #666; font-size: 11px; line-height: 13px; font-family: Dotum; }
.MK_optAddWrap li { list-style: none; }
/* 옵션선택 */
#MK_optAddList { overflow: hidden; *zoom: 1; }
#MK_optAddList li { float: left; width: 100%; margin-top: 5px; }
#MK_optAddList .MK_tit,
#MK_optAddList .MK_div,
#MK_optAddList .MK_st { float: left; }
#MK_optAddList .MK_tit,
#MK_optAddList .MK_div { font-size: 11px; line-height: 16px; }
#MK_optAddList .MK_tit { width: 65px; margin-right: 5px; }
#MK_optAddList .MK_div { width: 5px; text-align: center; }
#MK_optAddList .MK_st { width: 205px; }
#MK_optAddList .MK_st .MK_btn-add { cursor: pointer; }
#MK_optAddList .MK_st select { margin-left: 5px; width: 195px; height: 18px; }
/* 옵션선택PP */
#MK_optAddListPP { overflow: hidden; *zoom: 1; }
#MK_optAddListPP .MK_tit,
#MK_optAddListPP .MK_st { float: left; width: auto; }
#MK_optAddListPP .MK_tit { margin-right: 5px; margin-top: 3px; }
/* 옵션 결과 리스트 */
#MK_innerOptWrap { margin-top: 10px; border: 1px solid #ddd; }
#MK_innerOptWrap #MK_innerOptScroll.limit { position: relative; height: 150px; overflow-y: auto; }
#MK_innerOptWrap .MK_inner-opt-cm li { *zoom: 1; position: relative; min-height:13px; _height: 13px; *margin-bottom: -4px; padding: 8px 5px; border-bottom: 1px solid #ddd; }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_qty-ctrl,
#MK_innerOptWrap .MK_inner-opt-cm li .MK_price,
#MK_innerOptWrap .MK_inner-opt-cm li .MK_btn-del { position: absolute; }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_p-name,
#MK_innerOptWrap .MK_inner-opt-cm li .MK_qty-ctrl,
#MK_innerOptWrap .MK_inner-opt-cm li .MK_price,
#MK_innerOptWrap .MK_inner-opt-cm li .MK_btn-del { display: block; }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_price { right: 20px; top: 10px; color: #333; }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_btn-del { right: 5px; top: 8px; }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_qty-ctrl .basic_option { margin-top: 3px; }
/* 사용자 입력 인풋박스 (color, size )*/
.MK_optAddWrap .MK_inner-opt-cm li .MK_txt_uinput { width: 200px; }
/* 기본옵션 */
#MK_innerOptWrap #MK_innerOpt_01 li .MK_p-name { margin-right: 140px; }
#MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl { width: 50px; top: 3px; *top: 2px; right: 90px; }
#MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl input.MK_count { width: 30px; height: 16px; line-height: 16px; padding: 2px 0 0 2px; }
#MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl a { position: absolute; right: 0px; font-size: 0; line-height: 0; }
#MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl a img { vertical-align: top; }
#MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl a.MK_btn-up { top: 2px; }
#MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl a.MK_btn-dw { top: 12px; }
/* 개별옵션 */
#MK_innerOptWrap #MK_innerOpt_02 li .MK_p-name { margin-right: 80px; }
#MK_innerOptWrap #MK_innerOpt_02 li .MK_qty-ctrl { width: 50px; top: 3px; *top: 2px; right: 90px; }
#MK_innerOptWrap #MK_innerOpt_02 li .MK_qty-ctrl input.MK_count { width: 30px; height: 16px; line-height: 16px; padding: 2px 0 0 2px; }
#MK_innerOptWrap #MK_innerOpt_02 li .MK_qty-ctrl a { position: absolute; right: 0px; font-size: 0; line-height: 0; }
#MK_innerOptWrap #MK_innerOpt_02 li .MK_qty-ctrl a img { vertical-align: top; }
#MK_innerOptWrap #MK_innerOpt_02 li .MK_qty-ctrl a.MK_btn-up { top: 2px; }
#MK_innerOptWrap #MK_innerOpt_02 li .MK_qty-ctrl a.MK_btn-dw { top: 12px; }
/* 총합계 */
#MK_innerOptTotal { padding: 10px 5px; font-size: 12px; color: #333; text-align: right; }
#MK_innerOptTotal .MK_txt-total { }
#MK_innerOptTotal .MK_txt-won { }
#MK_innerOptTotal .MK_total { color: #ff0000; font-weight: bold; }
/* 소리뷰 */
#sorivu { position: relative; margin-top: 20px; }

/* 상품 일반정보(상품정보제공 고시) */
#productWrap { margin: 10px 0; }
#productWrap h3.tb-tit { margin-bottom: 10px; text-align: left; }
#productWrap table { width: 100%; font-size: 12px; border-collapse: collapse; border-width: 1px 0 1px 0; border-color: #b4b4b4; border-style: solid; table-layout: fixed; }
#productWrap table th { border-right: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; background-color: #f8f8f8; color: #3b3b3d; text-align: left; padding: 10px 0 10px 15px; }
#productWrap table td { color: #8b8b8b; border-bottom: 1px solid #e0e0e0; word-break: break-all; text-align: left; padding: 10px 0 10px 17px; }


/* eunjooni-추가 */
#productDetail .prd-detail div{margin: 0 auto;}

#navi2{ height:15px; text-align:center; padding-top:0px;  padding-bottom: 10px; font-weight: bold; font-size: 16px; color: #252525;}
#container {  width:1000px; height: 1510px; line-height: 620px; }
#container img { vertical-align: middle; float: center; }

#productDetail .thumb-info .info .table-opt .table-style-one th { width: 100px;  padding-top: 8px;}
#productDetail .thumb-info .info .table-opt .table-style-one td { width: 160px;  padding-top: 8px;}







/* BASIC css start */
#photoReview * { margin: 0; padding: 0; }
#photoReview {color: #444;font-family: Dotum, Sans-Serif;font-size: 12px;line-height: 1.25;text-align:left;}
#photoReview p,
#photoReview li,
#photoReview dt,
#photoReview dd,
#photoReview td,
#photoReview th,
#photoReview div
{ color: #444; font-family: Dotum, Sans-Serif; font-size: 12px; line-height: 1.25; }
#photoReview span,
#photoReview a
{ color: #444; font-family: Dotum, Sans-Serif; font-size: 12px; }
#photoReview textarea { color: #444; font-family: Dotum, Sans-Serif; font-size: 100%; }
#photoReview a { color: #444; text-decoration: none; }
#photoReview li { list-style: none; }
#photoReview img, 
#photoReview fieldset { border: 0; vertical-align: middle; }
#photoReview legend { visibility: hidden; position: absolute; left: -9999px; top: -9999px; }
/* photoReview */
#photoReview .PR15N01-info { position: relative; zoom: 1; overflow: hidden; height: 100px; padding-left: 100px; border: 1px solid #ccc;   }
#photoReview .PR15N01-info .score { position: absolute; top: 0; left: 0; width: 100px;  height: 100%;  padding-top: 15px; font-family: tahoma; font-size: 50px; letter-spacing: -1px; line-height: 1; text-align: center; }
#photoReview .PR15N01-info .score p { font-size: 12px; letter-spacing: 3px; }
#photoReview .PR15N01-info .slider { position: relative; padding: 0 32px; }
#photoReview .PR15N01-info .slider ul { zoom: 1; overflow: hidden; *position: relative; *margin-left: -1px; *margin-right: -1px; }
#photoReview .PR15N01-info .slider li { float: left; height: 100px; }
#photoReview .PR15N01-info .slider li a { position: relative; display: block;}
#photoReview .PR15N01-info .slider li a img { width: 100%; height: 100px; }
#photoReview .PR15N01-info .slider li a .cover { display: none; position: absolute; top: 0; left: 0; right: 0; bottom: 0; border: 10px solid #000; opacity: 0.5; filter: alpha(opacity=50); }
#photoReview .PR15N01-info .slider li a:hover .cover { display: block; }
#photoReview .PR15N01-info .slider button { position: absolute; top: 0; width: 32px;  line-height: 100px; font-size: 28px; text-align: center; border: 0; cursor: pointer; }
#photoReview .PR15N01-info .slider button.prev { left: 0; }
#photoReview .PR15N01-info .slider button.next { right: 0; }
#photoReview .PR15N01-info .slider.none { font-size: 14px; line-height: 1.75; text-align: center; }
#photoReview .PR15N01-info .slider.none p { color: #999; font-size: 16px; font-weight: bold; letter-spacing: -1px; }
.popup_wrapper .popup_align {height:100%; _height:1px; *height:1px; }
/* BASIC css end */


/* 선물하기 */
#productDetail .thumb-info .info .prd-btns .btn_gift { display: block; width: 448px; height: 48px; font-size: 12px; color: #f1191f; text-align: center; line-height: 50px; border: 1px solid #f1191f; background: #fff; }
#productDetail .thumb-info .info .prd-btns .btn_gift:hover { color: #fff; background: #f1191f; }
#productDetail .thumb-info .info .prd-btns .btn_gift:active { position: relative; top: 1px; }
#productDetail .thumb-info .info .prd-btns .btn_gift .fa-gift { font-size: 13px; vertical-align: text-bottom; }
#productDetail .thumb-info .info .prd-btns .btn_gift .fa-gift:before { margin-right:5px; }


.groupsale { font-size:14px; line-height: 22px; font-weight: 400; color: #4f73d6;}
.dc { font-size:15px; font-weight:bold;}
.buy {width: 450px; margin: 0 auto; position: relative; text-align: center; height: 40px;}




.buybt {width:100%; height:40px; margin:0px; padding:0px;}
.buybt ul { width:450px; position:relative; text-align:left; height:40px; }
.buybt ul li { display:inline;}
.buybt ul li a  {line-height:40px;  margin:0px;  font-size:15px; font-family:돋움; font-weight:900; border:1px solid #006634;  text-decoration:none;  background:transparent; padding: 13px 34px; }


.bold {color:#f1191f; font-size : 1.6em;}
.blue {color:blue; font-size:14px; line-height:13px;}

/* 정기배송 */
#productDetail .thumb-info .info .prd-btns .btn_subs { display:block; width:102px; height:18px; font-size:15px; color:#000; text-align:center; line-height:18px; border:1px solid #006634;  margin-top:7px;}
#productDetail .thumb-info .info .prd-btns .btn_subs:hover { color:#fff; background:#006634; }
#productDetail .thumb-info .info .prd-btns .btn_subs:active { position: relative; top: 1px; }
.subicon {float: right;}
.subicon img{  vertical-align: middle; }





/* 재입고알림 */
#productDetail .thumb-info .info .prd-btns {overflow: hidden;} 
#productDetail .thumb-info .info .prd-btns .soldout-btns { margin-bottom: 10px; overflow: hidden;}
#productDetail .thumb-info .info .prd-btns .soldout-btns .fl-r {float: right;}
#productDetail .thumb-info .info .prd-btns .soldout-btns .fl-r span {display: inline-block; float: left; margin-left: 5px;}
#productDetail .thumb-info .info .prd-btns .soldout-btns .fl-r span a {display: inline-block; margin: 0;}
/* BASIC css end */

